میڈیاویکی:Common.css

نعت کائنات سے
نظرثانی بتاریخ 08:15، 12 جون 2025ء از ADMIN 4 (تبادلۂ خیال | شراکتیں) ("←‏CSS placed here will be applied to all skins: h1 { color: green; } h2 { color: green; } h3 { color: green; } h4 { color: green; } #ca-talk { display: none !important; }" سے مندرجات صفحہ کی تبدیلی)
Jump to navigationJump to search

یاد دہانی: محفوظ کرنے کے بعد ان تبدیلیوں کو دیکھنے کے لیے آپ کو اپنے براؤزر کا کیش (cache) صاف کرنا ہوگا۔

  • فائرفاکس/ سفاری: جب Reload پر کلک کریں تو Shift دباکر رکھیں، یا Ctrl-F5 یا Ctrl-R دبائیں (Mac پر R-⌘)
  • گوگل کروم: Ctrl-Shift-R دبائیں (Mac پر Shift-R-⌘)
  • انٹرنیٹ ایکسپلورر: جب Refresh پر کلک کریں تو Ctrl یا Ctrl-F5 دبائیں
  • اوپیرا: Tools → Preferences میں جائیں اور کیش (cache) صاف کریں
/* CSS placed here will be applied to all skins */


h1 {
    color: green;
}
h2 {
    color: green;
}
h3 {
    color: green;
}
h4 {
    color: green;
}

#ca-talk { display: none !important; }